$LastChangedDate: 27-Juil-2011 $

# CL_dat_mjd2cjd

Modified Julian day to modified (1950.0) Julian day

## Calling Sequence

       cjd = CL_dat_mjd2cjd(mjd)

## Description

- Converts a Modified Julian day (mjd: Julian day - 2400000.5) into a modified (1950.0) Julian day (cjd: number of days elapsed since 1950.0).

- See Dates and Time for more details.

## Parameters

mjd:

  (real) Modified Julian day (1xN)

cjd:

  (real) Modified (1950.0) Julian day (1xN)

## See also

- CL_dat_cjd2mjd

## Authors

- CNES - DCT/SB

## Examples

    mjd=[53282.45687,53283.26789];
    cjd = CL_dat_mjd2cjd(mjd);
    mjd2 = CL_dat_cjd2mjd(cjd);